/* ### [ TS HEADING ] ###  */
.ts-heading {
  font-size: 38px;
  color: #000;
  font-weight: 700;
}

.ts-subheading {
  font-size: 1.25rem;
  color: var(--green-1-color);
}

.ts-desc {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
}

.ts-arrow-bg-green {
  background: #a6bd83;
}

/* ### Flex Image hover overlay and image download popup ### */
:root {
  --image-overlay-maxheight: 60vh;
  --image-overlay-width: '';
  /* will be set by script.js code */
}

.ts-modal,
.download-popup {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}

.ts-modal {
  height: auto;
  width: auto;
}

.ts-modal .modal-footer {
  max-width: var(--image-overlay-width);
}

.modal-footer a {
  cursor: pointer;
}

.download-popup {
  display: flex;
  background: rgb(0 0 0 / 70%);
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  z-index: 99999;
}

.download-popup .modal-body {
  padding: 0;
}

.download-popup .modal-footer {
  padding: 0.95rem 0;
}

.download-popup .modal-footer button {
  padding: 0.8rem !important;
  width: 45%;
  max-width: 600px;
}

.ts-modal .modal-dialog,
.download-popup .modal-dialog {
  -webkit-transform: unset !important;
  -ms-transform: unset !important;
  transform: unset !important;
  max-width: unset;
  margin: 0;
}

img.imageHoverModal-image,
img.download-popup-image {
  height: var(--image-overlay-maxheight);
  -o-object-fit: contain;
  object-fit: contain;
  max-width: 80vw;
}

/* ### End Flex Image hover overlay and image download popup ### */